Subject: ackanomic digest V3 #211
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest         Friday, June 26 1998         Volume 03 : Number 211

----------------------------------------------------------------------

Date: Fri, 26 Jun 1998 18:55:00 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Return

> I am unsure whether I actually petitioned for membership in the Twits
> after disqualifying myself from the Hubert treasure, but in case I
> haven't, I do so now.

I suggest we accept Fortunato as a member of the twits and then approve this
action.

MTM.

------------------------------

Date: Fri, 26 Jun 1998 19:13:08 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Vacant Offices and other points

I see no objection to the no limit on the number of elections, however,
since breadbox is no longer acting Count Tabula, would any results he
posted now have any force at all?

The rules describe the procedure in terms of the officer who performs the
procedure. breadbox was that officer for a while, but is no longer.

Niccolo Flychuck

 On Fri, 26 Jun 1998, Randy Hall wrote:

> 
> Both officers are required by the rules (rule 402) to report the results,
> as constrained by the speed clause of rule 401.  Failure to do so is 
> malpractice and blatant disregard.  So, one of you can break the rules
> by not reporting at some point, or you will both eventually report (B has
> already broken the speed clause, but rule 402, section (ii), subsection 
> (f) still requires him to report to avoid blantant disregard:
> 
> > f) At the end of the Election Period, the appropriate Officer shall
> > publicly announce the vote tallies for each Nominee, and
> > which Nominee(s) shall hold the Office. 
> 
> So either B, MTM, or both shall report the results at some point. If 
> exactly one of you report the results, those results will hold sway as 
> described in sections g) and h) of rule 402, someone will be breaking the
> rules, and aside from that, the problem goes away.
> 
> If exactly both report, Ibelieve whichever report comes first will cause
> the offices to be filled. This is supported by the following from rule 402:
> 
> > g) Letting N stand for the number of vacant Seats for the Office in 
> > question, the top N Nominees, ranked by votes received, shall hold the 
> > Office. 
> 
> Once this process is applied as a result of the first report, there will no
> longer be any *vacant* offices for section g) to operate on (assuming no 
> one resigns between the reports, etc), thus the second report will bounce.
> 
> So, it is up to you whether to call an election or wait.  I do not believe
> the rules *prohibit* you from doing so, assuming they are strictly construed
> as discussed in the game custom paragraph above.  If you can and do, the
> above is how I analyize the effects (with a very quick look at the rules, 
> mind you ... :-) )
> 
> saaremaa
> 
> ------------------------------
> 

------------------------------

End of ackanomic digest V3 #211
*******************************